.bs-calltoaction {
    position: relative;
    width: auto;
    padding: 15px 25px;
    border: 1px solid black;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.bs-calltoaction > .row {
    display: table;
    width: calc(100% + 30px);
}

.bs-calltoaction > .row > [class^="col-"],
.bs-calltoaction > .row > [class*=" col-"] {
    float: none;
    display: table-cell;
    vertical-align: middle;
}

.cta-contents {
    padding-top: 10px;
    padding-bottom: 10px;
}

.cta-title {
    margin: 0 auto 15px;
    padding: 0;
}

.cta-desc {
    padding: 0;
}

.cta-desc p:last-child {
    margin-bottom: 0;
}

.cta-button {
    padding-top: 10px;
    padding-bottom: 10px;
}

@media (max-width: 991px) {
    .bs-calltoaction > .row {
        display: block;
        width: auto;
    }

    .bs-calltoaction > .row > [class^="col-"],
    .bs-calltoaction > .row > [class*=" col-"] {
        float: none;
        display: block;
        vertical-align: middle;
        position: relative;
    }

    .cta-contents {
        text-align: center;
    }
}

.bs-calltoaction.bs-calltoaction-default {
    color: #333;
    background-color: rgba(0, 0, 0, 0.1);
    opacity: 0.6;
    border-color: #ccc;
}

.bs-calltoaction.bs-calltoaction-primary {
    color: #fff;
    background-color: #97CE68;
    border-color: #8CD790;
}

.bs-calltoaction.bs-calltoaction-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.bs-calltoaction.bs-calltoaction-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.bs-calltoaction.bs-calltoaction-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.bs-calltoaction.bs-calltoaction-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.bs-calltoaction.bs-calltoaction-primary .cta-button .btn,
.bs-calltoaction.bs-calltoaction-info .cta-button .btn,
.bs-calltoaction.bs-calltoaction-success .cta-button .btn,
.bs-calltoaction.bs-calltoaction-warning .cta-button .btn,
.bs-calltoaction.bs-calltoaction-danger .cta-button .btn {
    border-color: #fff;
}

.container-content {
    background: #FFF;
    padding: 20px;
}

h2.section-title {
    margin-bottom: 10px !important;
    margin-top: 20px !important;
}

.navbar {
    border-radius: 0px;
}

.label {
    font-size: 50%;
    vertical-align: super;
}

.label.label-default {
    background: #FCFCFC;
    color: #474747;
}

.buyer-type-container .label {
    font-size: 12px;
    display: block;
    margin-top: 10px;
}

.title-buyer {
    font-size: 20px;
    font-weight: bolder;
}

.btn-custom-white {
    color: #333;
    background-color: rgba(0, 0, 0, 0.1);
    opacity: 0.6;
    border-color: #ccc;
}

.btn-custom-white .label {
    color: #474747;
}

.buyer-type-container {
    margin-bottom: 20px;
}

.badgebox {
    opacity: 0;
}

.badgebox + .badge {
    text-indent: -999999px;
    width: 50px;
}

.badgebox:focus + .badge {
    box-shadow: inset 0px 0px 5px;
}

.badgebox:checked + .badge {
    text-indent: 0;
}

.container-input label {
    margin-bottom: 15px;
    font-size: 20px;
    height: 140px;
}

.container-input {
    text-align: center;

}

.container-input .badge {
    display: block;
    font-size: 30px;
    margin: auto;
}

@media screen and (max-width: 990px) {
    .container-input label {
        font-size: 20px;
    }

    .container-input {
        text-align: center;
    }

}

@media screen and (max-width: 475px) {
    .container-input label {
        font-size: 12px;
    }

    .container-input {
        text-align: center;
    }
}

    /* SEPARATION LINE ------------------------------------------------------------------- */
    /* *                                                                                   */
    /* * CSS th-brocante                                                                   */
    /* *                                                                                   */

.box .box-body .panel .panel-body td.th-brocante-price {
    width: 150px;
}

.box .box-body .panel .panel-body td.th-brocante-subtitle {
    font-weight: bold;
}

.box .box-body .panel .panel-body td.th-brocante-subdetails {
    padding-left: 30px;
}

    /* *                                                                                   */
    /* * CSS th-brocante                                                                   */
    /* *                                                                                   */
    /* SEPARATION LINE ------------------------------------------------------------------- */

.th-locations {
    padding: 30px;
    text-align: center;
}

.th-locations .th-container {
    display: inline-block;
    width: 30%; 
    box-sizing: border-box;
}
.th-locations .th-container .thumbnail a:hover {
    text-decoration: none;
}

.th-locations .th-container .thumbnail .th-img {
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0px;
}

.th-locations .th-container .thumbnail .th-img img {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
}

.th-locations .th-container .thumbnail .th-caption {
    background-color: #555555;
    padding: 10px;
    min-height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.th-locations .th-container .thumbnail .th-caption p {
    color: #fff;
    margin: 0px;
}

/* ----------------------------------------------------------------------------------- */
/* * Media Queries                                                                     */

@media (max-width : 1199px) {
    .th-locations .th-container {
    width: 45%;
    }
}

/* ----------------------------------------------------------------------------------- */

@media (max-width : 991px) {

}

/* ----------------------------------------------------------------------------------- */

@media (max-width : 767px) {
    .th-locations .th-container {
    width: 90%;
    }
}

/* ----------------------------------------------------------------------------------- */

@media (max-width : 500px) {

}

/* ----------------------------------------------------------------------------------- */

@media (max-width : 400px) {
    
}

/* * Media Queries                                                                     */
/* ----------------------------------------------------------------------------------- */
